@charset "UTF-8";
@media screen and (max-width: 769px) {

.pc{ display: none !important; }
.sp{ display: block !important; }


html { line-height: 1;
    font-size: 6px;
}

/*フォント 指定*/

body{
    font-family:"Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", sans-serif;
    font-weight: 400;

}

/*ここまでフォント 指定*/




/* 共通 */


.inner{
    width: 100%;
    margin: 0 auto;
}

.inner_2{
    width: 90%;
    margin: 0 auto;
}

.inner_3{
    width: 90%;
    margin: 0 auto;
}

.inner_4{
    width: 90%;
    margin: 0 auto;
}

.inner_5{
    width: 100%;
    margin: 0 auto;
}

.inner_6{
    background-color: #E3E3E3;
    padding: 3vw;
    margin: 0 auto;
}

/* フォント */

.font12{
    font-size: 1.2rem;
}
    
.font13{
    font-size: 1.3rem;
}    

.font14{
    font-size: 1.4rem;
}

.font16{
    font-size: 1.6rem;
}

.font18{
    font-size: 1.8rem;
}

.font20{
    font-size: 2.0rem;
}

.font22{
    font-size: 2.2rem;
}

.font24{
    font-size: 2.4rem;
}

.font25{
    font-size: 2.5rem;
}

.font26{
    font-size: 2.6rem;
}

.font30{
    font-size: 3.0rem;
}

.font32{
    font-size: 3.2rem;
}

.font36{
    font-size: 3.6rem;
}


.font40{
    font-size: 4.0rem;
}

.font42{
    font-size: 4.2rem;
}

.font50{
    font-size: 5.0rem;
}

.font54{
    font-size: 5.4rem;
}

.font80{
    font-size: 8.0rem;
}

.lineheight{
    line-height: 2.3;
}


/* margin */

.margin10{
    margin-bottom: 1%;
}

.margin20{
    margin-bottom: 2%;
}

.margin30{
    margin-bottom: 3%;
}

.margin40{
    margin-bottom: 4%;
}

.margin50{
    margin-bottom: 5%;
}

.margin60{
    margin-bottom: 6%;
}

.margin70{
    margin-bottom: 7%;
}

.margin80{
    margin-bottom: 8%;
}

.margin90{
    margin-bottom: 9%;
}

.margin100{
    margin-bottom: 10%;
}

.margin120{
    margin-bottom: 12%;
}

.margin150{
    margin-bottom: 15%;
}

.margin200{
    margin-bottom: 20%;
}

/* flex */

.flex{
    display: block;
    justify-content: space-between !important;
    align-items: center !important;
}

.flex_between{
    display: flex;
    justify-content: space-between!important;
    align-items:center!important;
}

.contents1 .flex_between,.contents2 .flex,.contents3 .flex{
    flex-wrap: wrap;
}



.flex_between_top{
    display: block;
    justify-content: space-between!important;
    align-items:top!important;
}


/* ボーダーライン */


.border_u{
    border-bottom: solid 1px #D3D3D3;
    padding-bottom: 7%;
    margin-bottom: 7%;
}


.border_line{
    display: inline-block;
    position: relative;
}

.border_line:before{
    content: '';
    position: absolute;
    left: 50%;
    bottom: -25%; /*下線の上下位置調整*/
    display: inline-block;
    width: 50px; /*下線の幅*/
    height: 1px; /*下線の太さ*/
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translate(-50%); /*位置調整*/
    background-color: #535353; /*下線の色*/
}


.scroll{
/*    overflow: auto;*/
    object-fit: contain;
    width: calc(100% + 9%);
    margin: 0 5% 0 0;
  }

.scroll img{
width: 200vw;
    max-width: 200vw;
    margin-bottom: 0;
}



.top {
    position: fixed;
    bottom: 10vw;
    right: 2vw;
    font-size: 14px;
    line-height: 1;
    z-index: 99;
  }
  .top a {
    width: 23vw;
    padding: 0;
    display: block;
    opacity: 1;
    transition: all .3s ease;
  }
  .top a:hover {
    text-decoration: none;
    opacity: .5;
  }


  .top {
    position: fixed;
    bottom: 5vw;
    right: 2vw;
    font-size: 14px;
    line-height: 1;
    z-index: 99;
  }
  .top img {
    width: 20vw;
    padding: 0;
    display: block;
    opacity: 1;
    transition: all .3s ease;
  }
  .top img:hover {
    text-decoration: none;
    opacity: .5;
  }

  .spmenu{
    position: relative;
    height: 100vh;
  }


  .nav {
    position: fixed;
    width: 100%;
    height: 150vh;
    top: 0;
    right: -120%;
    background-color: #fff;
    color: #000;
    padding: 15vw 0;
    transition: all 0.5s;
    z-index: 1000;
    overflow: hidden;
  }
  .hamburger {
    display: block;
    width: 5vw;
    height: 5vw;
    position: absolute;
    top: -10vw;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  .hamburger2 {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
  }
  .hamburger2 img{
    width: 20vw;
  }
    .close2{
        width: 100%;
        margin-top: 10vw;
    }
}